# Présentation de Qualigéo

![](../Ressources/Images/logo_184x186.png)

Qualigéo est un outil de contrôle de la qualité des données géographiques développé par Veremes. Il permet le contrôle de données et génère des rapports d’erreurs sur les analyses effectuées.

## Contrôler la qualité des données géographiques

Qualigéo assure les tâches de contrôle (identification des erreurs et calcul des statistiques sur le jeu de données) et de reporting (formats .doc, .html, .xml).
Les règles à vérifier sont stockées dans une base de données (PostgreSQL).
Les erreurs sont stockées de manière permanente dans la même base, ce qui permet de séparer le processus de contrôle des tâches de reporting.

![](../Ressources/Images/presentation_512x185.png)

Qualigéo est capable de contrôler des jeux de données dans plus de 200 formats de données, géographiques ou non (Shapefile, MapInfo Tab, DWG, Geodatabase, GML, CSV, Excel…).

## Personnalisation des contraintes et des contrôles

L’utilisateur définit lui mêmes ses propres règles et contraintes et paramètre les contrôles en fonction.
Qualigéo offre ainsi une grande autonomie d’analyse des données.

## Des traitements FME

Le moteur de Qualigéo utilise le logiciel FME pour assurer la lecture des jeux de données et les contrôles sur la géométrie et les attributs.
